
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35013.160
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CCNetLogReader", "CCNetLogReader\CCNetLogReader.csproj", "{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FogbugzWrapper", "FogbugzWrapper\FogbugzWrapper.csproj", "{4A6B9D30-DA78-4BFE-B7CD-38774BE0508F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FogbugzLogReader", "FogbugzLogReader\FogbugzLogReader.csproj", "{8991D639-3139-4B43-A33C-7B61FE9C4AFC}"
	ProjectSection(ProjectDependencies) = postProject
		{4A6B9D30-DA78-4BFE-B7CD-38774BE0508F} = {4A6B9D30-DA78-4BFE-B7CD-38774BE0508F}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CCNetWrapper", "CCNetWrapper\CCNetWrapper.csproj", "{2E9CAA4F-8D10-4F53-8F3E-ACD0B9BA9441}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ManuscriptEdit", "ManuscriptEdit\ManuscriptEdit.csproj", "{F9C4A673-6392-4319-9CD4-255A6C0A48C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZendeskTickets", "ZendeskTickets\ZendeskTickets.csproj", "{3761CF6E-7A65-4D28-9C02-0AFD08093876}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CCNetControls", "CCNetControls\CCNetControls.csproj", "{0E428D2F-849C-4F21-ACDC-6517DB54CC93}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A6B9D30-DA78-4BFE-B7CD-38774BE0508F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A6B9D30-DA78-4BFE-B7CD-38774BE0508F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A6B9D30-DA78-4BFE-B7CD-38774BE0508F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A6B9D30-DA78-4BFE-B7CD-38774BE0508F}.Release|Any CPU.Build.0 = Release|Any CPU
		{8991D639-3139-4B43-A33C-7B61FE9C4AFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8991D639-3139-4B43-A33C-7B61FE9C4AFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8991D639-3139-4B43-A33C-7B61FE9C4AFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8991D639-3139-4B43-A33C-7B61FE9C4AFC}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E9CAA4F-8D10-4F53-8F3E-ACD0B9BA9441}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E9CAA4F-8D10-4F53-8F3E-ACD0B9BA9441}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E9CAA4F-8D10-4F53-8F3E-ACD0B9BA9441}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E9CAA4F-8D10-4F53-8F3E-ACD0B9BA9441}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9C4A673-6392-4319-9CD4-255A6C0A48C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9C4A673-6392-4319-9CD4-255A6C0A48C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9C4A673-6392-4319-9CD4-255A6C0A48C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9C4A673-6392-4319-9CD4-255A6C0A48C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{3761CF6E-7A65-4D28-9C02-0AFD08093876}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3761CF6E-7A65-4D28-9C02-0AFD08093876}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3761CF6E-7A65-4D28-9C02-0AFD08093876}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3761CF6E-7A65-4D28-9C02-0AFD08093876}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E428D2F-849C-4F21-ACDC-6517DB54CC93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E428D2F-849C-4F21-ACDC-6517DB54CC93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E428D2F-849C-4F21-ACDC-6517DB54CC93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E428D2F-849C-4F21-ACDC-6517DB54CC93}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DF4CBB89-46D0-42AD-9906-39CC88542F9D}
	EndGlobalSection
EndGlobal
